Bug 13801 - RAID subsystem HBA & Acenic copper entries
RAID subsystem HBA & Acenic copper entries
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pciutils (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-12 10:55 EDT by Matt Domsch
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 11:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-12 10:55:59 EDT
--- pci.ids.orig	Tue Jul 11 03:44:27 2000
+++ pci.ids	Tue Jul 11 03:46:41 2000
@@ -4706,6 +4706,7 @@
 	00c0  7899A
 	00c1  7899B
 	00c3  7899D
+	00c5  RAID subsystem HBA
 	00cf  7899P
 907f  Atronics
 	2015  IDE-2015PL

--- pci.ids.orig	Tue Jul 11 03:44:27 2000
+++ pci.ids	Tue Jul 11 03:44:48 2000
@@ -3041,8 +3041,9 @@
 12ac  Measurex Corporation
 12ad  Multidata GmbH
 12ae  Alteon Networks Inc.
-	0001  AceNIC Gigabit Ethernet
+	0001  AceNIC Gigabit Ethernet (Fibre)
 		1410 0104  Gigabit Ethernet-SX PCI Adapter (14100401)
+	0002  AceNIC Gigabit Ethernet (Copper)
 12af  TDK USA Corp
 12b0  Jorge Scientific Corp
 12b1  GammaLink
Comment 1 Bill Nottingham 2000-07-12 11:56:53 EDT
Should be added in pciutils-2.1.8-5.
Comment 2 Matt Domsch 2000-07-21 15:06:41 EDT
Winston Beta 4 includes pciutils-2.1.8-6, and these entries are present there.

Note You need to log in before you can comment on or make changes to this bug.